# This file should only be edited on vworker-dev.dev.snmc.cec.eu.int.
# If you do not follow, your changes will be lost and prosecute by SNET SUP.

[europa]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Reverse_Europa/Bluecoat-Config-Policy-Europa.txt

[stargate]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Reverse_Stargates/Bluecoat-Config-Policy-Stargates.txt
forward_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Reverse_Stargates/Bluecoat-Config-Forward-Stargates.txt

[myintracom]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Reverse_Myintracomm/Bluecoat-Config-Policy-Myintracomm.txt

[CCcec]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Reverse_Cc.cec/Bluecoat-Config-Policy-Cc.cec.txt

[activesync]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Reverse_ActiveSync/Bluecoat-Config-Policy-ActiveSync.txt

[stress]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Reverse_Stress/Bluecoat-Config-Policy-Stress.txt

[sec-int]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Reverse_Test_Dev_Rpssec/Bluecoat-Config-Policy-Test_Dev_Rpssec.txt

[sec]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Reverse_Rpssec/Bluecoat-Config-Policy-Rpssec.txt

[testa]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Reverse_Testa/Bluecoat-Config-Policy-Testa.txt

[test]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Reverse_Test/Bluecoat-Config-Policy-Test.txt

[tdm-StargateEuropa]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Reverse_Test_Dev_Maintenance_Stargate_and_Europa/Bluecoat-Config-Policy-Test-Dev-Maint_Stargate_and_Europa.txt

[test-MyIntraCCcec]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Reverse_Test_MyIntracomm_and_Cc.cec/Bluecoat-Config-Policy-Test-MyIntracomm_and_Cc.cec.txt

[labo]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Reverse_Labo/Bluecoat-Config-Policy-Labo.txt

[proxy-prod]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Proxy_Prod/Bluecoat-Config-Policy-Proxies.txt

[proxy-central]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Proxy_Prod/Bluecoat-Config-Policy-Central.txt

[proxy-jrc]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Proxy_Prod/Bluecoat-Config-Policy-Proxies-JRC.txt

[proxy-streaming]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Proxy_Streaming/Bluecoat-Config-Policy-Proxies-Streaming.txt

[proxy-wifi]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Proxy_Wifi/Proxy_Wifi_Local_Policy.txt

[waf]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/WAF/Policy-Central-Star-Euro-TDM.txt

[waf-proxies]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Proxy_Prod/Bluecoat-Config-Policy-Central.txt

[waf-proxiesTest]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Proxy_6046/6046-policy-waf.txt

[waf-proxies-wifi]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Proxy_Wifi/Proxy_Wifi_Central_Policy.txt

[proxy_central_policy]
define_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Proxy_Prod/Bluecoat-Config-Policy-Central_static_define.txt
layers_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Proxy_Prod/Bluecoat-Config-Policy-Central_static_layers.txt

[proxy-tenant-local]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Proxy_Tenant/Bluecoat-Config-Policy-Proxies-Tenant-Local.txt

[proxy-tenant-local-new]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Proxy_Tenant/Bluecoat-Config-Policy-Proxies-Tenant-Local-New.txt

[proxy-tenant-local-old]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Proxy_Tenant/Bluecoat-Config-Policy-Proxies-Tenant-Local-Old.txt

[proxy-tenant-wifi]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Proxy_Tenant/Bluecoat-Config-Policy-Proxies-Tenant-Wifi.txt

[proxy-tenant-wifi-old]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Proxy_Tenant/Bluecoat-Config-Policy-Proxies-Tenant-Wifi-Old.txt

[proxy-tenant-wifi-new]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Proxy_Tenant/Bluecoat-Config-Policy-Proxies-Tenant-Wifi-New.txt

[proxy-tenant-legacy]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Proxy_Tenant/Bluecoat-Config-Policy-Proxies-Tenant-Legacy.txt

[proxy-tenant-tiers0]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Proxy_Tenant/Bluecoat-Config-Policy-Proxies-Tenant-Tiers0.txt

[proxy-tenant-tiers0-new]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Proxy_Tenant/Bluecoat-Config-Policy-Proxies-Tenant-Tiers0-New.txt

[proxy-tenant-tiers1]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Proxy_Tenant/Bluecoat-Config-Policy-Proxies-Tenant-Tiers1.txt

[proxy-tenant-tiers1-new]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Proxy_Tenant/Bluecoat-Config-Policy-Proxies-Tenant-Tiers1-New.txt

[proxy-tenant-tiers2]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Proxy_Tenant/Bluecoat-Config-Policy-Proxies-Tenant-Tiers2.txt

[proxy-tenant-tiers2-new]
policy_url=http://perceval.net1.cec.eu.int/kate/SNetBlueCoatLibrary/Proxy_Tenant/Bluecoat-Config-Policy-Proxies-Tenant-Tiers2-New.txt
